{
  "name": "amcs-ui",
  "private": true,
  "version": "0.0.0",
  "packageManager": "pnpm@10.33.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "check": "svelte-check --tsconfig ./tsconfig.json",
    "preview": "vite preview"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^7.0.0",
    "@tailwindcss/vite": "^4.2.4",
    "@types/node": "^25.6.0",
    "svelte": "^5.55.5",
    "svelte-check": "^4.4.6",
    "tailwindcss": "^4.2.4",
    "typescript": "^6.0.3",
    "vite": "^8.0.10"
  },
  "dependencies": {
    "@sentry/svelte": "^10.51.0",
    "@skeletonlabs/skeleton": "^4.15.2",
    "@skeletonlabs/skeleton-svelte": "^4.15.2",
    "@tanstack/svelte-virtual": "^3.13.24",
    "@warkypublic/artemis-kit": "^1.0.10",
    "@warkypublic/resolvespec-js": "^1.0.1",
    "@warkypublic/svelix": "^0.1.40"
  }
}